Subject: [nfsv4] October 2009 BakeAThon

From: Tom Haynes <[email-masked]>
Date: Sun, 02 Aug 2009 18:35:15 -0500

I've updated the BakeAThon webpage http://www.connectathon.org/bakeathon/
with the new NDA.

Also, to confirm, the BAT will be October 5th-9th at Sun's Austin office.

I'll be updating the web page with conference room and checkin procedures,
but if you've been there in the past, you'll know right where to go.

If you want to send in the NDA early, I'm asking you to fill it out, 
scan it,
and email it to me. If you have to FAX it, I can arrange something.

Finally, you can RSVP with me!